﻿/*ページのレイアウト用* ******************************************** */
body{
/*    animation: fadeIn 1s ease 0s 1 normal; /* FadeIn */
/*    -webkit-animation: fadeIn 3s ease 0s 1 normal; /* FadeIn */

	margin:0 auto;
	padding:0;
	color: #333333;
	font-family: Arial, "Meiryo UI", "Meiryo UI", "メイリオ", "ＭＳ Ｐゴシック",  Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size:14px;
	line-height:1.4;
}

/* FadeIn */
@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

/*ヘッダー部分の設定 ******************************** */
#headercopy{
	margin:0 auto; 
	text-align:center;
	padding-top:6px;
	padding-bottom:6px;
}

#header{
	margin:0 auto; 
	margin-top:10px;
}

#headerlogo{
	float:left;
	margin-top:10px; 
	width:216px;
}

#headercontact{
	float:right;
	margin-top:10px; 
	color:#555555;
}
/*メニュー部分の設定 ******************************** */
#menubar{
	clear:both;
	margin:0 auto; 
	padding-top:20px;
	height:60px;
	border: none;
}

.menulink{
	float:left;
	padding:4px;
	text-align:center;
}

.menulink:hover {
	background-color:#f8f8ff;
}

/* トップ写真部分の設定 ******************************** */
#photobar{
	clear:both;
	width:100%;
	height:400px;
	border: none;
}

#photocatch{
	width:100%;
	margin-top:100px;
	text-align:center;
	border: none;
	text-shadow: 2px  2px 2px #000,
				-2px  2px 2px #000,
				 2px -2px 2px #000,
				-2px -2px 2px #000;
}

#photodraft{
	width:100%;
	margin-top:100px;
	text-align:center;
	border: none;
	text-shadow: 2px  2px 2px #000,
				-2px  2px 2px #000,
				 2px -2px 2px #000,
				-2px -2px 2px #000;
}

/*メイン部分の設定* ******************************** */

#main{
	margin:0 auto; 
	clear:both;
	border: none;
	line-height:1.5;
}

.maintitle{
	clear:both;
	text-align:center;
	padding:16px;
}

/*プログラムバナーの設定* ******************************** */

.mainbanner{
	float:left;
	margin:10px;
}

.mainbanner:hover{
	opacity:0.7;/*ＩＥ以外ブラウザ半透明70%の指定*/
	filter: alpha(opacity=70);/*IE用半透明70%の指定*/
}

.bannerphoto{
	position:relative;
	top:0px;
	left:0px;
}

.bannertitle{
	position:relative;
	text-align:center;
}

.bannerdraft{
	position:relative;
	padding:20px;
}

/*プログラムページの設定* ******************************* */
.programbase {
	margin-top: 30px;
}

.programbaselink {
	margin-top: 30px;
}

.programbaselink:hover {
	background-color:#f8f8ff;
}

.programtitle {
	padding: 10px;
	font-weight:bold;
	background: linear-gradient(transparent 86%, #ffbf7f 96%);
}

.programdraft {
	padding: 20px;
}

.programtable {
	padding: 10px;
}

/*フッター部分の設定* ******************************* */
#footer{
	clear:both;
	margin:60px 0px 0px 0px; 
	text-align:center;
	padding:10px;
}

/*テーブルの設定* ******************************** */
.tableDraft {
	margin:0px 0px 0px 0px;
	border: none;
	padding:0px;
	border-spacing: 0px;
	font-size: 13px;
	border-spacing: 4px;
}

.tableDraft td.name{
	padding:20px;
	vertical-align: middle;
	border: none;
	font-weight:bold;
}

.tableDraft td.data{
	padding:20px;
	vertical-align: middle;
	border: none;
}

/*部品表示の設定* ********************************* */
textarea{
	font-weight: normal;
	padding: 4px;
}

input{
	font-weight: normal;
	padding: 4px;
}

button{
	font-weight: normal;
	padding: 4px;
}

/*リンク文字の設定*/
a{
	text-decoration:none;/*リンクの文字の下線を消す設定*/
}

/*リンクの文字の上にマウスが来た時この色に変わる*/
a:hover {
/*	color: #FF0000;	*/
	background-color:#eeeeee;
}

/* 画像 */
a img{
	border:none;
}

a img.css-hover{
	opacity:0.7;/*ＩＥ以外ブラウザ半透明70%の指定*/
	filter: alpha(opacity=70);/*IE用半透明70%の指定*/
}
	
a:hover img.css-hover{
	opacity:1.0;
	filter: alpha(opacity=100);
}


